<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<context_menu name="Multi-Selected People Context Menu">
	<menu_item_call label="Freunde hinzufügen" name="Add Friends"/>
	<menu_item_call label="Freunde entfernen" name="Remove Friend"/>
	<menu_item_call label="IM" name="IM"/>
	<menu_item_call label="Anrufen" name="Call"/>
	<menu_item_call label="Teilen" name="Share"/>
	<menu_item_call label="Bezahlen" name="Pay"/>
	<menu_item_call label="Teleport anbieten" name="teleport"/>
</context_menu>
